Subject: Re: [PATCH 1/4] instaweb: ignore GITWEB_CONFIG_SYSTEM

From: Jonathan Nieder <[email-masked]>
Date: Fri, 3 Sep 2010 18:58:20 -0500

Junio C Hamano wrote:
> Jonathan Nieder <[email-masked]> writes:

>> The configuration in /etc/gitweb.conf might specify any old
>> layout; in particular, it is likely not to be identical to that
>> which git instaweb sets up.  Noticed by Uwe Kleine-König.
>
> I am not sure if this is a reasonable change by reading the above.  In
> some cases, the file may stale, but in other cases

Ah, I missed your point here.  By "any old layout", I meant "an
arbitrary layout"[1].  Sorry for the lack of clarity.

Jonathan

[1] http://www.google.com/search?q=any+old